<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four: Road Trip (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Fantastic-Four-Road-Trip-2020-1/digital-comic/892470</Web>
  <Summary>The Fantastic Four have earned some much-needed time away from the job, and Reed has planned a — well, fantastic — old-fashioned family vacation to the Grand Canyon for some good rest, relaxation and team-bonding time. But Reed’s manic mind can’t quite disengage, and soon an obsessive side experiment he brought with him has all of them experiencing gruesome and terrifying side effects from his strange specimens. As everyone’s bodies begin to horribly go awry on a cellular level, it’s a race to solve their lethal affliction, all while stuck in a remote Arizona cabin with no help for miles.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB892470], [RELDATE:2020-12-02]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
